# translation of imagerename_plugin.po to Icelandic
# Copyright (C) 2003 Free Software Foundation, Inc.
# Pjetur G. Hjaltason <pjetur@pjetur.net>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: imagerename_plugin\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-10-11 05:40+0200\n"
"PO-Revision-Date: 2003-03-13 01:35GMT\n"
"Last-Translator: Richard Allen <ra@ra.is>\n"
"Language-Team: Icelandic <kde-isl@molar.is>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: image_plugin.cpp:71
msgid "You want to overwrite the left picture with the one on the right."
msgstr "Þú vilt skrifa yfir vinstri myndina með þeirri til hægri."

#: imagevisualizer.cpp:46
msgid ""
"This picture is not stored\n"
"on the local host.\n"
"Click on this label to load it.\n"
msgstr ""
"Þessi mynd er ekki geymd\n"
"á þessarri vél. Smelltu á \n"
"þennan texta til að sækja hana.\n"

#: imagevisualizer.cpp:54
msgid "Unable to load image"
msgstr "Get ekki opnað myndina"

#: imagevisualizer.cpp:67
#, kde-format
msgctxt "The color depth of an image"
msgid "Depth: %1\n"
msgstr "Litadýpt: %1\n"

#: imagevisualizer.cpp:68
#, kde-format
msgctxt "The dimensions of an image"
msgid "Dimensions: %1x%2"
msgstr "Stærð: %1x%2"
